
@media only screen and (min-width: 768px) {
    .navbar-collapse {
        justify-content: center;
    }
    .navbar-nav .nav-item .sub-menu {
        position: absolute;
        top: 100%;
        left: 50%;
        min-width: 200px;
        width: max-content;
        background-color: #f4f4f4;
        padding: 15px 25px;
        z-index: -1;
        opacity: 0;
        visibility: hidden;
        -webkit-transform: translate(-50%, 20px);
        -moz-transform: translate(-50%, 20px);
        -ms-transform: translate(-50%, 20px);
        -o-transform: translate(-50%, 20px);
        transform: translate(-50%, 20px);
        -webkit-box-shadow: 0px 15px 30px -10px rgba(27, 26, 26, 0.09);
        -khtml-box-shadow: 0px 15px 30px -10px rgba(27, 26, 26, 0.09);
        -moz-box-shadow: 0px 15px 30px -10px rgba(27, 26, 26, 0.09);
        -ms-box-shadow: 0px 15px 30px -10px rgba(27, 26, 26, 0.09);
        -o-box-shadow: 0px 15px 30px -10px rgba(27, 26, 26, 0.09);
        box-shadow: 0px 15px 30px -10px rgba(27, 26, 26, 0.09);
        -webkit-transition: transform 0.3s linear 0s, opacity 0.3s linear 0s, visibility 0.3s linear 0s;
        -khtml-transition: transform 0.3s linear 0s, opacity 0.3s linear 0s, visibility 0.3s linear 0s;
        -moz-transition: transform 0.3s linear 0s, opacity 0.3s linear 0s, visibility 0.3s linear 0s;
        -ms-transition: transform 0.3s linear 0s, opacity 0.3s linear 0s, visibility 0.3s linear 0s;
        -o-transition: transform 0.3s linear 0s, opacity 0.3s linear 0s, visibility 0.3s linear 0s;
        transition: transform 0.3s linear 0s, opacity 0.3s linear 0s, visibility 0.3s linear 0s;
        pointer-events: none;
    }
    
    .navbar-nav .nav-item.dropdown:hover .sub-menu {
        opacity: 1;
        visibility: visible;
        z-index: 1;
        -webkit-transform: translate(-50%, 0px);
        -moz-transform: translate(-50%, 0px);
        -ms-transform: translate(-50%, 0px);
        -o-transform: translate(-50%, 0px);
        transform: translate(-50%, 0px);
        pointer-events: all;
    }
    .mobilemenu-buttonwrapper, .navbar-nav .nav-item span.icon-plus {
        display: none;
    }
}
/* ========= max 1199 start here======== */

@media only screen and (max-width: 1199px) {
    body {
        font-size: 16px;
    }
    h1 {
        font-size: 65px;
    }
    
    h2 {
        font-size: 35px;
    }
    
    h3 {
        font-size: 30px;
    }
    
    h4 {
        font-size: 22px;
    }

    section {
        padding: 80px 0px;
    }
    .whoweare-contentwrapper {
        padding: 30px 0px;
    }
    .aboutus-button {
        margin-right: 20px;
    }
    .call-icon span {
        height: 55px;
        width: 55px;
    }
    .call-numberwrapper {
        margin-left: 10px;
    }
    .custom-btn {
        min-width: 130px;
    }
    .teamgroup-wrapper {
        padding-left: 100px;
    }
    .left-team-imagewrapper {
        width: 280px;
    }
    .left-team-image {
        width: 130px;
    }
    .leftteam-inner:after, .leftteam-inner:before {
        height: 280px;
    }
    .left-team-imagewrapper::after {
        height: calc(100% - 270px);
    }
}



/* =========max 1199 end here======== */



/* ========= max 991 start here======== */

@media only screen and (max-width: 991px) {
    h1 {
        font-size: 50px;
    }
    
    section {
        padding: 60px 0px;
    }

    .custom-btn {
        padding: 10px 25px;
    }
    .section-title {
        margin-bottom: 20px;
    }
    .logowrapper .sitelogo,
    .logowrapper .sitelogo img {
        width: 68px;
        height: 68px;
        max-width: 68px;
    }
    .navbar-nav .nav-item {
        margin: 0px 12px;
        padding: 20.5px 0px;
    }
    .whatsapp-icon.desktop-whatsapp {
        margin-left: 12px;
    }
    .banner-sec .banner-caption .bannercaption-inner {
        max-width: 515px;
    }
    .aboutus-buttonwrapper {
        flex-direction: column;
        align-items: flex-start;
        margin-top: 20px;
    }
    .aboutus-button {
        margin-right: 0px;
    }
    .whoweare-contentwrapper .call-detail {
        margin-top: 20px;
    }
    .whoweare-contentwrapper {
        padding: 0px 0px;
    }
    .teamgroup-wrapper {
        max-width: 520px;
        margin: auto;
    }
    .team-contentwrapper {
        margin-top: 30px;
    }
    .team-contentwrapper .section-title {
        text-align: center;
    }
    .team-buttonwrapper {
        margin-top: 30px;
    }
    .footer-topwrapper {
        padding: 50px 0px;
    }
    .footer-copyright {
        padding: 20px 0px;
    }
}



/* =========max 991 end here======== */





/* ========= max 767 start here======== */

@media only screen and (max-width: 767px) {
    h1 {
        font-size: 30px;
    }
    
    h2 {
        font-size: 26px;
    }
    
    h3 {
        font-size: 22px;
    }
    
    h4 {
        font-size: 20px;
    }
    section, .portfolio-section {
        padding: 40px 0px;
    }
    .mobilemenu-buttonwrapper {
        display: flex;
        align-items: center;
    }
    .whatsapp-icon {
        font-size: 27px;
        line-height: 1;
        margin-right: 15px;
        margin-top: 4px;
    }
  
    .mobilemenu-buttonwrapper .navbar-toggler {
        padding: 0;
        border: 0;
        outline: none;
        box-shadow: none;
        height: 40px;
        width: 40px;
        margin-right: -6px;
    }
    .logowrapper .sitelogo,
    .logowrapper .sitelogo img {
        width: 68px;
        height: 68px;
        max-width: 68px;
    }
    .header-wrapper.menu-open {
        background: #ffffff;
    }
    .navbar-nav {
        padding: 20px 0px;
    }
    .navbar-nav .nav-item {
        margin: 0px;
        padding: 10px 0px;
    }
    .navbar-nav .nav-item .nav-link {
        display: inline-flex;
    }
    .navbar-nav .nav-item .sub-menu {
        position: static;
        visibility: visible;
        opacity: 1;
        pointer-events:all;
        transform: translate(0,0);
        width: 100%;
        background-color: #f4f4f4;
        padding: 15px 25px;
        display: none;
    }
    .navbar-nav .nav-item span.icon-plus {
        position: absolute;
        right: 0;
        top: 0;
        height: 45px;
        width: 40px;
        display: flex;
        justify-content: flex-end;
        align-items: center;
        z-index: 1;
    }
    .navbar-nav .nav-item.active-submenu span.icon-plus:before {
        content: "\e99f";
    }

    .desktop-whatsapp {
        display: none;
    }

    .slideshow .item img {
        min-height: 300px;
        object-fit: cover;
    }
    .whoweare-contentwrapper {
        margin-top: 30px;
    }
    .portfolio-section .portfolio-bigimage {
        height: 70%;
    }
    .callnumber {
        font-size: 20px;
    }
    .call-icon span {
        height: 45px;
        width: 45px;
    }
    .leftteam-inner {
        padding: 50px 30px;
    }
    .team-buttonwrapper {
        margin-top: 0;
    }
    .teamimage-box {
        margin-bottom: 20px;
    }
    .footer-topwrapper {
        padding: 10px 0px 40px;
    }
    .footer-about p {
        max-width: 100%;
    }
    .footer-box h4 {
        margin-bottom: 20px;
    }

    .footer-box {
        margin-top: 30px;
    }
    .footer-about ul.social-icons {
        margin-top: 25px;
    }
    

}



/* =========max 767 end here======== */

/* =========max 575 start here======== */

@media only screen and (max-width: 575px) {
    .groupof-company .row .col-sm-6:first-child .group-logowrapper {
        margin-top: 0;
    }
}



/* =========max 575 end here======== */